* {
  margin: 0px;
  padding: 0px;
}

body,
html {
  overflow-x: hidden;
}

header {
  width: 100%;
  top: 0;
  left: 0;
  z-index: 10;
  position: absolute;
}

.head {
  max-width: 1400px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 8fr 1fr;
  align-items: center;
  grid-template-areas: "logo menu icons ";
  padding: 10px 10px;
}

.logo img {
  width: auto;
  height: auto;
  max-height: 75px;
}

.menu nav {
  align-items: center;
  justify-items: center;
}

.menu nav ul {
  list-style: none;
  display: flex;
  align-items: center;
  gap: 20px;
  color: rgb(236, 236, 232);
}

.menu nav ul li a {
  color: white;
  text-decoration: none;
}

.menu nav ul li a:hover {
  color: #c19f5f;
  text-decoration: none;
}

ul li {
  font-family: "Cormorant", serif;
  font-size: 20px;
}

.icons {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 20px;
  color: #c19f5f;
}

.icons i {
  font-size: 20px;
}

.menu {
  display: block;
}

.hamburger {
  display: none;
}

aside {
  display: none;
}

aside .menus nav ul li a {
  color: white;
  text-decoration: none;
}

aside .menus nav ul li a:hover {
  color: #c19f5f;
  text-decoration: none;
}

aside .menus nav ul li {
  font-size: 20px;
}

.aboutbgimgage {
  position: relative;
}

.aboutbgimgage img {
  width: 100%;
  height: 60vh;
  object-fit: cover;
}

.aboutoverlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(14, 1, 1, 0.4);
  z-index: 5;
}

.aboutimgcontent {
  position: absolute;
  width: 100%;
  text-align: center;
  bottom: 40%;
  z-index: 9;
}

.aboutimgcontent h2 {
  color: rgba(255, 255, 255, 0.849);
  font-size: 4.5rem;
  font-family: "Cormorant", serif;
}

.gridimg {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 40vh 40vh;
  width: 100%;
  padding: 50px 90px;
  gap: 40px;
  background-color: #2d2627;
}

.gridimg1 {
  grid-row: 1 / 3;
  grid-column: 1 / 2;
}

.gridimg2 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.gridimg3 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.gridimg1 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.aboutgrid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  justify-content: center;
  gap: 40px;
  padding: 50px 90px;
}

.abtus {
  background-color: black;
  width: 100%;
  height: 100%;
}

.gridimage img {
  width: 100%;
  height: 100%;
}

.abtpara p {
  color: white;
  font-size: 2.3rem;
  font-family: "Cormorant", serif;
  margin: 0;
  text-align: center;
  margin-top: 20px;
}

.about-information {
  background-color: #2d2627;
  width: 100%;
  height: 100%;
}

.abtheading {
  display: flex;
  align-items: center;
  justify-content: center;
}

.abtheading h3 {
  color: #c19f5f;
  font-size: 4.0rem;
  font-family: "Cormorant", serif;
  margin-top: 45px;
}

.abt-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  justify-content: center;
  gap: 40px;
  padding: 50px;
}

.abtus {
  width: 100%;
  height: 100%;
}

.abt-image {
  width: 100%;
  height: 100%;
}

.abt-image img {
  width: 100%;
  height: 100%;
}

.headname p {
  color: #c19f5f;
  font-size: 2.0rem;
  font-family: "Cormorant", serif;
}

.abt-name h3 {
  color: white;
  font-size: 3.2rem;
  font-family: "Cormorant", serif;
}

.about-para p {
  color: white;
  font-size: 2.2rem;
  font-family: "Cormorant", serif;
}

.aboutus {
  background-color: black;
}

.about-heading {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.about-heading h2 {
  margin-top: 50px;
  font-size: 3.5rem;
  font-family: "Cormorant", serif;
  color: #af873e;
  font-weight: 700;
}

.about-heading p {
  font-size: 1.8rem;
  font-family: "Cormorant", serif;
  color: white;
}

.about-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 30px;
  padding: 50px;
}

.grid-content {
  display: flex;
  flex-direction: column;
  border: 1px solid #c19f5f;
  width: 100%;
  height: 100%;
  padding: 30px;
}

.grid-content h5 {
  font-size: 3.8rem;
  font-family: "Cormorant", serif;
  color: #c19f5f;
  text-align: center;
  margin-bottom: 20px;
}

.grid-para {
  margin-bottom: 20px;
}

.grid-para p {
  font-size: 1.8rem;
  margin-bottom: 5px;
  font-family: "Cormorant", serif;
  color: white;
  text-align: center;
}

.grid-img {
  height: 100%;
  width: 100%;
}

.grid-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

section#counter-stats {
  display: flex;
  justify-content: center;
  padding: 50px 0px;
  background-color: #2d2627;
}

.row {
  width: 100%;
  height: 100%;
}

.row h4 {
  font-size: 4.5rem;
  color: white;
  font-style: italic;
  font-weight: 400;
  font-family: "Cormorant", serif;
  text-align: center;
}

.stats {
  text-align: center;
  font-family: "Cormorant", serif;
}

.stats .counting {
  font-size: 8.5rem;
  font-weight: 400;
  font-family: "Cormorant", serif;
  color: #c19f5f;
}

.stats h5 {
  font-size: 2.1rem;
  font-weight: 400;
  font-family: "Cormorant", serif;
  color: white;
}

.stats .fa {
  color: #008080;
  font-size: 60px;
}

.about-section {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
  padding: 50px;
  background-color: black;
  width: 100%;
  height: 100%;
}

.about-section .about-content {
  width: 100%;
  height: 100%;
}

.about-section .about-content .abt-us {
  width: 100%;
  height: 100%;
}

.about-section .about-content .abt-head {
  display: flex;
  flex-direction: column;
  text-align: center;
  margin-bottom: 90px;
}

.about-content .abt-head p {
  font-size: 4.5rem;
  font-weight: 400;
  font-family: "Cormorant", serif;
  color: #c19f5f;
  margin: 0;
}

.about-content .abt-head h3 {
  font-size: 4.9rem;
  font-weight: 400;
  font-family: "Cormorant", serif;
  color: white;
  margin: 0;
}

.abt-content {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 30px;
}

.abt-content img {
  width: 80px;
  height: 80px;
}

.abt-text {
  margin-bottom: 50px;
}

.abt-content .abt-text p {
  font-size: 4.0rem;
  font-weight: 400;
  font-family: "Cormorant", serif;
  color: #c19f5f;
}

.abt-content .abt-text .abt-para p {
  font-size: 2.0rem;
  font-weight: 400;
  font-family: "Cormorant", serif;
  color: white;
  margin-bottom: 5px;
}

.abt-img {
  width: 100%;
  height: 100%;
}

.abt-img img {
  width: 100%;
  height: 100%;
  overflow: hidden;

}

.partners {
  background-color: #2d2627;
  width: 100%;
  height: 100%;
  padding: 50px;
}

.partners-head {
  display: flex;
  align-items: center;
  justify-content: center;
}

.partners-head h3 {
  font-size: 4.0rem;
  font-weight: 400;
  font-family: "Cormorant", serif;
  color: #e4e3e2;
}

.scroll-container {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.scroll-container .infinite-scroll-wrapper {
  overflow: hidden;
  max-width: 100%;
  position: relative;
}

.infinite-scroll-wrapper .infinite-scroll-content {
  display: flex;
  flex-direction: row;
  white-space: nowrap;
  animation: scroll 30s linear infinite;
  width: 100%;
  gap: 16px;
}

.infinite-scroll-wrapper .infinite-scroll-items {
  display: flex;
  flex-direction: row;
  flex-shrink: 0;
  gap: 16px;
}

.infinite-scroll-items .item-wrap {
  position: relative;
  min-width: 238px;
  height: 200px;
  flex-shrink: 0;
  overflow: hidden;
}

.item-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s ease;
}

.item-wrap:hover img {
  transform: scale(1);
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-50%);
  }
}

/* @media (min-width: 1024px) {
  .infinite-scroll-wrapper:hover .infinite-scroll-content {
    animation-play-state: paused;
  }
} */
.faq-section {
  background-color: black;
  width: 100%;
  height: 100%;
}

.faq-head {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.faq-head h3 {
  margin-top: 70px;
  font-size: 5.5rem;
  font-weight: 500;
  font-family: "Cormorant", serif;
  color: #c19f5f;
}

.faq {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 70px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 50px 80px;
}

.faq-item {
  border-bottom: 1px solid #ddd;
  padding: 15px 0;
}

.faq-question {
  display: flex;
  justify-content: space-between;
  cursor: pointer;
  font-size: 18px;
  background-color: #2d2627;
  transition: background-color 0.4s ease-in-out;
  padding: 5px 20px;
}

.faq-item.active .faq-question {
  background-color: #c19f5f;
}

.faq-item.active .faq-question span {
  color: white;
}

.faq-question span {
  font-size: 2.5rem;
  font-weight: 500;
  font-family: "Cormorant", serif;
  color: #d1cfcd;
}

.faq-toggle {
  transition: all 0.6s ease-in-out;
}

.faq-answer {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: all 0.5s ease-in-out;
  padding: 10px 10px 8px 8px;
  box-sizing: border-box;
}

.faq-answer p {
  font-size: 1.8rem;
  font-weight: 500;
  font-family: "Cormorant", serif;
  color: #FFFFFFBF;
  margin: 0;
}

.faq-item.active .faq-answer {
  opacity: 1;
}

.chefs {
  background-color: black;
  width: 100%;
  height: 100%;
}

.chef-head {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 40px;
}

.chef-head p {
  font-size: 2rem;
  font-weight: 400;
  font-family: "Cormorant", serif;
  letter-spacing: 2px;
  color: #c19f5f;
  margin-top: 50px;
}

.chef-head h4 {
  font-size: 4.5rem;
  font-weight: 400;
  font-family: "Cormorant", serif;
  color: white;
}

.nameunderline {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 2px;
  width: 10%;
  background-color: #c19f5f;
}

.chef-team {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  justify-content: center;
  align-items: center;
  gap: 40px;
  padding: 60px;
}

.chef-image img {
  width: 100%;
  height: 100%;
}

.chef-image h5 {
  font-size: 3.3rem;
  font-weight: 400;
  font-family: "Cormorant", serif;
  color: white;
  margin-bottom: 5px;
  text-align: center;
}

.chef-image h5:hover {
  color: #c19f5f;
}

.chef-image p {
  font-size: 1.5rem;
  font-weight: 400;
  letter-spacing: 2px;
  font-family: "Cormorant", serif;
  color: #c19f5f;
  text-align: center;
}

.foot {
  position: relative;
  background-color: black;
  color: white;
}

.footimg {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 0;
}

.footimg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("assets/images/bgfooter.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 0;
  opacity: 0.6;
}

.footer-section {
  padding-top: 16rem;
}

.footer {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 70px;
  z-index: 1;
  align-items: center;
  justify-content: center;
}

.logo {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  text-align: left;
  margin-left: 10px;
}

.logointro .Exploresection .Post {
  display: flex;
  flex-direction: column;
}

.logointro .logopara,
.links {
  margin-top: 30px;
}

.logointro .logopara p {
  color: white;
  font-size: 20px;
  font-family: "Cormorant", serif;
  margin: 0;
}

.logointro .links {
  display: flex;
  gap: 20px;
}

.logointro .links i {
  color: #c19f5f;
  font-size: 20px;
}

.Exploresection .phone,
.location,
.mail {
  display: flex;
  flex-direction: row;
  gap: 30px;
  margin-bottom: 10px;
}

.Exploresection .phone i,
.location i,
.mail i {
  color: #caa96b;
  font-size: 20px;
}

.Exploresection .phonedetails h6,
.locationdetails h6,
.maildetails h6 {
  color: #caa96b;
  font-size: 16px;
  font-family: "Cormorant", serif;
  margin-bottom: 0px;
  letter-spacing: 4px;
}

.Exploresection .phonedetails p,
.locationdetails p,
.maildetails p {
  color: rgba(224, 222, 222, 0.925);
  font-size: 20px;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  margin-bottom: 10px;
}

.Exploresection h3,
.Post h3 {
  color: #c19f5f;
  font-size: 2.0rem;
  font-family: "Cormorant", serif;
  margin-bottom: 30px;
}

.Post .Posts {
  display: flex;
  flex-direction: row;
  gap: 30px;
  margin-bottom: 25px;
}

.Post .Posts .postinfo h6 {
  color: #c19f5f;
  font-size: 16px;
  font-family: "Cormorant", serif;
  margin-bottom: 0;
}

.Post .Posts .postinfo p {
  color: white;
  font-size: 20px;
  font-family: "Cormorant", serif;
}

.Post .Posts img {
  width: 70px;
  height: 70px;
}

.foot-end {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  text-align: center;
  padding-top: 10%;
}

.foot-end p {
  font-size: 16px;
  margin-bottom: 20px;
  z-index: 5;
}

.foot-end p span {
  color: white;
}

.foot-end .footcolor {
  color: #c19f5f;
}

@media(max-width:1440px) {
  .head {
    grid-template-areas: "menu logo icons";
    padding-left: 20px;
    padding-right: 20px;
    gap: 15px;

  }

  .hamburger {
    display: block;
    color: white;
  }

  .hamburger i {
    font-size: 30px;
  }

  .menu {
    display: none;
  }

  aside {
    color: rgb(252, 249, 249);
    background-color: #172430CC;
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateX(-300px);
    transition: all 0.5s ease-in-out;
  }

  aside .menus nav ul {
    list-style: none;
  }

  aside .menus nav ul li {
    font-size: 24px;
    margin-bottom: 40px;
  }

  aside .menus nav ul li:hover {
    color: #c19f5f;
  }

  .closed {
    position: absolute;
    top: 20px;
    right: 10px;
    color: white;
  }

  .closed i {
    font-size: 30px;
  }

  .icons i {
    font-size: 20px;
  }

  .grid-content {
    padding: 15px;
  }

  .grid-content h5 {
    font-size: 2.8rem;
  }

  .grid-para p {
    font-size: 1.6rem;
  }

  .stats h5 {
    font-size: 2.2rem;
  }

  .abt-content .abt-text p {
    font-size: 3.0rem;
  }

  .about-content .abt-head h3 {
    font-size: 4.0rem;
  }

  .abt-content .abt-text .abt-para p {
    font-size: 1.6rem;
  }

  .faq-question span {
    font-size: 2.2rem;
  }

}

@media (max-width: 1024px) {
  .head {
    grid-template-areas: "menu logo icons";
    padding-left: 20px;
    padding-right: 20px;
    gap: 15px;

  }

  .hamburger {
    display: block;
    color: white;
  }

  .hamburger i {
    font-size: 30px;
  }

  .menu {
    display: none;
  }

  aside {
    color: rgb(252, 249, 249);
    background-color: #172430CC;
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateX(-300px);
    transition: all 0.5s ease-in-out;
  }

  aside .menus nav ul {
    list-style: none;
  }

  aside .menus nav ul li {
    font-size: 24px;
    margin-bottom: 40px;
  }

  aside .menus nav ul li:hover {
    color: #c19f5f;
  }

  .closed {
    position: absolute;
    top: 20px;
    right: 10px;
  }

  .closed i {
    font-size: 30px;
  }

  .icons i {
    font-size: 20px;
  }

  .about-para p {
    font-size: 1.8rem;
  }

  .abtpara p {
    font-size: 1.6rem;
    margin-top: 20px;
  }

  .gridimg {
    padding: 50px 40px;
  }

  .about-grid {
    grid-template-columns: 1fr 1fr;
  }

  .abt-grid {
    padding: 30px;
    gap: 30px;
  }

  .grid-content h5 {
    font-size: 3.0rem;
  }

  .grid-para p {
    font-size: 1.7rem;
  }

  .aboutgrid {
    padding: 50px 30px;
  }

  .stats h5 {
    font-size: 2.5rem;
  }

  .about-section {
    grid-template-columns: 1fr;
  }

  .abt-content .abt-text .abt-para p {
    font-size: 2.0rem;
  }

  .faq {
    grid-template-columns: 1fr;
    gap: 0px;
  }

  .chef-image h5 {
    margin-top: 5px;
    font-size: 2.5rem;
  }

  .chef-image p {
    font-size: 1.2rem;
  }

  .footimg {
    height: 100%;
  }

  .footer-section {
    width: 40%;
  }

  .footer {
    margin-top: 100px;
    grid-template-columns: 1fr;
    gap: 70px;
    text-align: center;
    padding-bottom: 3rem;
  }

  .logo {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
  }

  .logointro .links {

    align-items: center;
    justify-content: center;
  }

  .Post {
    display: none;
  }

  .Exploresection .phone,
  .location,
  .mail {
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: 20px;
  }

  .Exploresection .phonedetails,
  .locationdetails,
  .maildetails {
    margin-bottom: 10px;
    text-align: left;
  }

  .Exploresection h3,
  .Post h3 {
    font-size: 1.8rem;
  }
}

@media (max-width: 820px) {
  .head {
    grid-template-areas: "menu logo icons";
    padding-left: 20px;
    padding-right: 20px;
    gap: 15px;

  }

  .hamburger {
    display: block;
    color: white;
  }

  .hamburger i {
    font-size: 30px;
  }

  .menu {
    display: none;
  }

  aside {
    color: rgb(252, 249, 249);
    background-color: #172430CC;
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateX(-300px);
    transition: all 0.5s ease-in-out;
  }

  aside .menus nav ul {
    list-style: none;
  }

  aside .menus nav ul li {
    font-size: 24px;
    margin-bottom: 40px;
  }

  aside .menus nav ul li:hover {
    color: #c19f5f;
  }

  .closed {
    position: absolute;
    top: 20px;
    right: 10px;
  }

  .closed i {
    font-size: 30px;
  }

  .icons i {
    font-size: 20px;
  }

  .gridimg {
    grid-template-columns: 1fr;
    padding: 50px 40px;
  }

  .about-para p {
    font-size: 1.4rem;
  }

  .abtpara p {
    font-size: 1.4rem;
  }

  .about-grid {
    grid-template-columns: 1fr 1fr;
  }

  .grid-content h5 {
    font-size: 3.2rem;
  }

  .grid-para p {
    font-size: 1.4rem;
  }

  .aboutgrid {
    padding: 50px 30px;
  }

  .abt-grid {
    padding: 40px;
    gap: 25px;
  }

  .row h4 {
    font-size: 3.0rem;
  }

  .stats h5 {
    font-size: 2.5rem;
  }

  .about-section {
    grid-template-columns: 1fr;
  }

  .abt-content .abt-text .abt-para p {
    font-size: 1.8rem;
  }

  .faq {
    grid-template-columns: 1fr;
    gap: 0px;
  }

  .chef-team {
    grid-template-columns: 1fr 1fr;
  }

  .chef-image h5 {
    margin-top: 5px;
    font-size: 2.8rem;
  }

  .chef-image p {
    font-size: 1.2rem;
  }

  .footimg {
    height: 100%;
  }

  .footer-section {
    width: 50%;
  }

  .footer {
    margin-top: 100px;
    grid-template-columns: 1fr;
    justify-content: center;
    align-items: center;
    gap: 70px;
    text-align: center;
  }

  .logointro .logopara p {
    font-size: 20px;
  }

  .logointro .links {

    align-items: center;
    justify-content: center;
  }

  .Post {
    display: none;
  }

  .Exploresection .phone,
  .location,
  .mail {
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: 20px;
  }

  .Exploresection .phonedetails,
  .locationdetails,
  .maildetails {
    margin-bottom: 10px;
    text-align: left;
  }

  .Exploresection h3,
  .Post h3 {
    font-size: 1.8rem;
  }
}

@media (max-width: 600px) {
  .head {
    grid-template-areas: "menu logo icons";
    padding-left: 20px;
    padding-right: 20px;
    gap: 15px;

  }

  .hamburger {
    display: block;
    color: white;
  }

  .hamburger i {
    font-size: 30px;
  }

  .menu {
    display: none;
  }

  aside {
    color: rgb(252, 249, 249);
    background-color: #172430CC;
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateX(-300px);
    transition: all 0.5s ease-in-out;
  }

  aside .menus nav ul {
    list-style: none;
  }

  aside .menus nav ul li {
    font-size: 24px;
    margin-bottom: 40px;
  }

  aside .menus nav ul li:hover {
    color: #c19f5f;
  }

  .closed {
    position: absolute;
    top: 20px;
    right: 10px;
  }

  .closed i {
    font-size: 30px;
  }

  .icons i {
    font-size: 20px;
  }

  .gridimg {
    grid-template-columns: 1fr;
    padding: 50px 40px;
  }

  .about-grid {
    grid-template-columns: 1fr;
  }

  .grid-content h5 {
    font-size: 3.2rem;
  }

  .grid-para p {
    font-size: 1.8rem;
  }

  .abtheading h3 {
    font-size: 3.5rem;
  }

  .abt-grid {
    grid-template-columns: 1fr;
  }

  .abtpara p {
    font-size: 1.6rem;
  }

  .aboutgrid {
    grid-template-columns: 1fr;
  }

  .aboutgrid {
    padding: 50px 40px;
  }

  .abt-content img {
    margin-bottom: 50px;
  }

  .row h4 {
    font-size: 3.0rem;
  }

  .stats h5 {
    font-size: 2.5rem;
  }

  .about-section {
    grid-template-columns: 1fr;
  }

  .about-content .abt-head h3 {
    font-size: 3.2rem;
  }

  .about-para p {
    font-size: 1.5rem;
  }

  .abt-content .abt-text p {
    font-size: 2.5rem;
  }

  .abt-content .abt-text .abt-para p {
    font-size: 1.4rem;
  }

  .partners-head h3 {
    font-size: 2.5rem;
  }

  .faq {
    grid-template-columns: 1fr;
    gap: 0px;
    padding: 30px;
  }

  .faq-head h3 {
    font-size: 3.7rem;
  }

  .chef-team {
    grid-template-columns: 1fr 1fr;
  }

  .chef-image h5 {
    font-size: 2.5rem;
  }

  .chef-image p {
    font-size: 1.2rem;
  }

  .footimg {
    height: 100%;
  }

  .footer-section {
    width: 70%;
  }

  .footer {
    grid-template-columns: 1fr;
    justify-content: center;
    align-items: center;
    gap: 70px;
    text-align: center;
  }

  .logointro .logopara p {
    font-size: 20px;
  }

  .logointro .links {

    align-items: center;
    justify-content: center;
  }

  .Post {
    display: none;
  }

  .Exploresection .phone,
  .location,
  .mail {
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: 20px;
  }

  .Exploresection .phonedetails,
  .locationdetails,
  .maildetails {
    margin-bottom: 10px;
    text-align: left;
  }

  .Exploresection h3,
  .Post h3 {
    font-size: 1.8rem;
  }
}

@media (max-width: 520px) {
  .head {
    grid-template-areas: "menu logo icons";
    padding-left: 20px;
    padding-right: 20px;
    gap: 15px;

  }

  .hamburger {
    display: block;
    color: white;
  }

  .hamburger i {
    font-size: 30px;
  }

  .menu {
    display: none;
  }

  aside {
    color: rgb(252, 249, 249);
    background-color: #172430CC;
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateX(-300px);
    transition: all 0.5s ease-in-out;
  }

  aside .menus nav ul {
    list-style: none;
  }

  aside .menus nav ul li {
    font-size: 24px;
    margin-bottom: 40px;
  }

  aside .menus nav ul li:hover {
    color: #c19f5f;
  }

  .closed {
    position: absolute;
    top: 20px;
    right: 10px;
  }

  .closed i {
    font-size: 30px;
  }

  .icons i {
    font-size: 20px;
  }

  .gridimg {
    grid-template-columns: 1fr;
    padding: 50px 40px;
  }

  .about-grid {
    grid-template-columns: 1fr;
  }

  .grid-content h5 {
    font-size: 3.2rem;
  }

  .grid-para p {
    font-size: 1.5rem;
  }

  .abtheading h3 {
    font-size: 3.0rem;
  }

  .aboutgrid {
    padding: 50px 40px;
  }

  .row h4 {
    font-size: 3.0rem;
  }

  .stats h5 {
    font-size: 2.5rem;
  }

  .about-section {
    grid-template-columns: 1fr;
    padding: 20px;
  }

  .about-content .abt-head h3 {
    font-size: 3.0rem;
  }

  .abt-content {
    gap: 10px;
  }

  .abt-content .abt-text p {
    font-size: 2.5rem;
  }

  .abt-content .abt-text .abt-para p {
    font-size: 1.4rem;
  }

  .partners-head h3 {
    font-size: 2.5rem;
  }

  .faq {
    grid-template-columns: 1fr;
    gap: 0px;
    padding: 20px;
  }

  .faq-question span {
    font-size: 1.8rem;
  }

  .chef-team {
    grid-template-columns: 1fr 1fr;
  }

  .chef-image h5 {
    font-size: 2.5rem;
  }

  .chef-image p {
    font-size: 1.2rem;
  }

  .footimg {
    height: 100%;
  }

  .footer-section {
    width: 75%;
  }

  .footer {
    grid-template-columns: 1fr;
    justify-content: center;
    align-items: center;
    gap: 70px;
    text-align: center;

  }

  .logointro .logopara p {
    font-size: 18px;
  }

  .logointro .links {

    align-items: center;
    justify-content: center;
  }

  .Post {
    display: none;
  }

  .Exploresection .phone,
  .location,
  .mail {
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: 20px;
  }

  .Exploresection .phonedetails,
  .locationdetails,
  .maildetails {
    margin-bottom: 10px;
    text-align: left;
  }

  .Exploresection .phonedetails p,
  .locationdetails p,
  .maildetails p {
    font-size: 18px;
  }

  .Exploresection h3,
  .Post h3 {
    font-size: 1.8rem;
  }
}

@media (max-width: 375px) {
  .head {
    grid-template-areas: "menu logo icons";
    padding-left: 20px;
    padding-right: 20px;
    gap: 15px;

  }

  .hamburger {
    display: block;
    color: white;
  }

  .hamburger i {
    font-size: 30px;
  }

  .menu {
    display: none;
  }

  aside {
    color: rgb(252, 249, 249);
    background-color: #172430CC;
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateX(-300px);
    transition: all 0.5s ease-in-out;
  }

  aside .menus nav ul {
    list-style: none;
  }

  aside .menus nav ul li {
    font-size: 24px;
    margin-bottom: 40px;
  }

  aside .menus nav ul li:hover {
    color: #c19f5f;
  }

  .closed {
    position: absolute;
    top: 20px;
    right: 10px;
  }

  .closed i {
    font-size: 30px;
  }

  .icons i {
    font-size: 20px;
  }

  .gridimg {
    grid-template-columns: 1fr;
    padding: 30px 20px;
  }

  .about-grid {
    grid-template-columns: 1fr;
  }

  .about-para p {
    font-size: 1.3rem;
  }

  .grid-content h5 {
    font-size: 2.4rem;
  }

  .grid-para p {
    font-size: 1.2rem;
  }

  .abt-grid {
    padding: 20px;
  }

  .abtheading h3 {
    font-size: 2.4rem;
  }

  .aboutgrid {
    padding: 50px 30px;
  }

  .about-heading h2 {
    font-size: 2.7rem;
  }

  .row h4 {
    font-size: 3.0rem;
  }

  .stats h5 {
    font-size: 2.5rem;
  }

  .about-section {
    grid-template-columns: 1fr;
    padding: 20px;
  }

  .about-content .abt-head p {
    font-size: 3.5rem;
  }

  .about-content .abt-head h3 {
    font-size: 2.2rem;
  }

  .abt-content {
    gap: 10px;
  }

  .abt-content .abt-text p {
    font-size: 2.5rem;
  }

  .abt-content .abt-text .abt-para p {
    font-size: 1.0rem;
  }

  .partners-head h3 {
    font-size: 2.5rem;
  }

  .faq {
    grid-template-columns: 1fr;
    gap: 0px;
    padding: 20px;
  }

  .faq-question span {
    font-size: 1.8rem;
  }

  .faq-head h3 {
    font-size: 2.5rem;
  }

  .chef-team {
    grid-template-columns: 1fr;
  }

  .chef-image h5 {
    font-size: 2.5rem;
  }

  .chef-image p {
    font-size: 1.2rem;
  }

  .chef-head h4 {
    font-size: 3.5rem;
  }

  .footimg {
    height: 100%;
  }

  .footer-section {
    width: 100%;
  }

  .footer {
    grid-template-columns: 1fr;
    justify-content: center;
    align-items: center;
    gap: 70px;
    text-align: center;

  }

  .logointro .logopara p {
    font-size: 16px;
  }

  .logointro .links {

    align-items: center;
    justify-content: center;
  }

  .Post {
    display: none;
  }

  .Exploresection .phone,
  .location,
  .mail {
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: 20px;
  }

  .Exploresection .phonedetails,
  .locationdetails,
  .maildetails {
    margin-bottom: 10px;
    text-align: left;
  }

  .Exploresection .phonedetails p,
  .locationdetails p,
  .maildetails p {
    font-size: 16px;
  }

  .Exploresection h3,
  .Post h3 {
    font-size: 1.8rem;
  }

  .foot-end {
    margin-top: 70px;
    text-align: center;
    justify-content: center;
    padding: 10px;
  }

  .foot-end p {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 20px;

  }
}